#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Feb 12 15:44:05 JST 2022
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1644648245703
